{
	"format_version": 2, 
	"header": {
		"name": "UP Creeper Ranges", 
		"description": "Creates spheres with the TNT block texture to show explosion range.", 
		"uuid": "feb08aac-8aab-49b9-98bb-f38b242fba53", 
		"version": [1, 0, 0], 
		"min_engine_version": [1, 20, 0]
	}, 
	"modules": [ {"type": "resources","uuid": "7a0df665-1c4b-4139-b246-e286ef1cd4f5", "version": [1, 0, 0] }]
}